.redpack-component[data-v-1a313ff0] {
 position:fixed;
 left:0;
 top:0;
 width:100%;
 height:100%;
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 -webkit-box-pack:center;
 -ms-flex-pack:center;
 justify-content:center;
 -webkit-box-align:center;
 -ms-flex-align:center;
 align-items:center;
 background:rgba(0,0,0,.5);
 z-index:99999
}
.redpack-component .content[data-v-1a313ff0] {
 position:relative;
 top:0;
 left:0;
 width:6.96rem;
 height:8.64rem;
 margin-top:-1.84rem;
 margin-left:-.14rem;
 background-image:url(../images/gfyhq.7f9291c.png);
 background-size:100% 100%
}
.redpack-component .content .money[data-v-1a313ff0] {
 line-height:1.04rem;
 font-weight:800;
 font-size:1.04rem;
 color:#e4283b;
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 -webkit-box-align:end;
 -ms-flex-align:end;
 align-items:flex-end;
 position:absolute;
 top:4.6rem;
 left:2.14rem
}
.redpack-component .content .money .prefix[data-v-1a313ff0] {
 line-height:.84rem;
 font-weight:400;
 font-size:.6rem;
 color:#e4283b;
 margin-right:.16rem
}
.redpack-component .content .input-phone[data-v-1a313ff0] {
 line-height:.32rem;
 font-weight:400;
 font-size:.32rem;
 color:rgba(0,0,0,.8);
 position:absolute;
 right:1.22rem;
 bottom:1.88rem;
 width:3.88rem;
 height:.82rem;
 padding:0 .32rem;
 background:hsla(0,0%,100%,.9);
 border:0;
 outline:none;
 border-radius:.08rem;
 -webkit-box-sizing:border-box;
 box-sizing:border-box
}
.redpack-component .content .input-phone[data-v-1a313ff0]::-webkit-input-placeholder {
 line-height:.32rem;
 font-weight:400;
 font-size:.32rem;
 color:rgba(0,0,0,.3)
}
.redpack-component .content .input-phone[data-v-1a313ff0]::-moz-placeholder {
 line-height:.32rem;
 font-weight:400;
 font-size:.32rem;
 color:rgba(0,0,0,.3)
}
.redpack-component .content .input-phone[data-v-1a313ff0]:-ms-input-placeholder {
 line-height:.32rem;
 font-weight:400;
 font-size:.32rem;
 color:rgba(0,0,0,.3)
}
.redpack-component .content .input-phone[data-v-1a313ff0]::-ms-input-placeholder {
 line-height:.32rem;
 font-weight:400;
 font-size:.32rem;
 color:rgba(0,0,0,.3)
}
.redpack-component .content .input-phone[data-v-1a313ff0]::placeholder {
 line-height:.32rem;
 font-weight:400;
 font-size:.32rem;
 color:rgba(0,0,0,.3)
}
.redpack-component .content .btn-get[data-v-1a313ff0] {
 position:absolute;
 right:1.22rem;
 bottom:.28rem;
 width:3.88rem;
 height:.82rem
}
.redpack-component .content .btn-close[data-v-1a313ff0] {
 position:absolute;
 bottom:-1.02rem;
 left:3.54rem;
 width:.6rem;
 height:.6rem;
 background:url(https://cdn-static.91xiangju.com/xffxs_vue/dist/img/btn-close.d78b39c.png);
 background-size:100% 100%
}
.redpack-component .content .btn-close[data-v-1a313ff0]:before {
 content:"";
 position:absolute;
 top:-.2rem;
 left:-.2rem;
 width:1rem;
 height:1rem
}
